## percona-pg-telemetry 1.0.0

=== debian/changelog ===
percona-pg-telemetry (1.0.0-1) unstable; urgency=medium

  * Update to new percona-pg-telemetry12 version 1.0.0

 -- root <root@6023b034ca6c>  Tue, 03 Sep 2024 10:47:48 +0000
