## percona-pg-telemetry 1.0.3

=== debian/changelog ===
percona-pg-telemetry (1.0.3-1) unstable; urgency=medium

  * Update to new percona-pg-telemetry12 version 1.0.3

 -- root <root@6798abe51cc0>  Tue, 26 Nov 2024 15:10:01 +0000
