## percona-pg-telemetry 1.1.0

=== debian/changelog ===
percona-pg-telemetry (1.1.0-1) unstable; urgency=medium

  * Update to new percona-pg-telemetry16 version 1.1.0

 -- root <root@16c350ba9f01>  Tue, 25 Feb 2025 16:20:47 +0000
