=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper (>= 9),
  postgresql-server-dev-all (>= 153~) | percona-postgresql-server-dev-all (>= 153~),
 
-Package: percona-pg-telemetry15
+Package: percona-pg-telemetry17
 Architecture: any
 Depends:
  percona-telemetry-agent,
