## percona-pg-telemetry 1.1.1

=== debian/changelog ===
percona-pg-telemetry (1.1.1-1) unstable; urgency=medium

  * Update to new percona-pg-telemetry16 version 1.1.1

 -- root <root@c0d56b9b8832>  Tue, 13 May 2025 06:37:31 +0000
