## percona-pg-telemetry 1.1.2

=== debian/changelog ===
percona-pg-telemetry (1.1.2-1) unstable; urgency=medium

  * Update to new percona-pg-telemetry15 version 1.1.2

 -- root <root@34a63642fc25>  Wed, 02 Jul 2025 08:30:47 +0000
