=== debian/changelog ===
percona-pg-telemetry (1.1.3-1) unstable; urgency=medium

  * Update to new percona-pg-telemetry13 version 1.1.3

 -- root <root@1c2927c8305f>  Wed, 20 Aug 2025 06:36:42 +0000
